Bug 84912 - ksconfig does not verify grub password
ksconfig does not verify grub password
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ksconfig (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-23 14:57 EST by Brian Zammit
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-31 15:26:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Zammit 2003-02-23 14:57:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461)

Description of problem:
The ksconfig program does not ask the user to verify the entered "grub" 
password. There is no option or requirement to re-enter the "grub" password.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Set the "grub" password in ksconfig
2.
3.
    

Actual Results:  there is no re-entry box for the "grub" password.

Expected Results:  There should be a re-entry box for the "grub" password in 
ksconfig.

Additional info:
Comment 1 Brent Fox 2003-03-31 15:26:45 EST
Implemented in cvs.

Note You need to log in before you can comment on or make changes to this bug.